/*
Theme Name: Kendall Child
Theme URI: http://kendall.elated-themes.com
Description: A child theme of Kendall Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Template: kendall
Text Domain: kendall
*/

/*MENU NAV*/
.eltd-main-menu #menu-menu-navigation > li a .item_outer .item_inner{padding:0 10px;}
.eltd-main-menu #menu-menu-navigation > li a:hover{color:#e6007e;}
.eltd-main-menu #menu-menu-navigation .current{color:#e6007e!important;}
.eltd-main-menu #menu-menu-navigation > li:last-child a .item_outer .item_inner{padding:5px 10px;background-color:#e6007e;border-radius:5px;color:#ffffff}
.eltd-main-menu #menu-menu-navigation > li:last-child a:hover{color:#ffffff;}
.eltd-main-menu #menu-menu-navigation > li .second ul {background-color:#000000;opacity:0.8;}
.eltd-main-menu #menu-menu-navigation > li .second ul > li.current-menu-item a {color:#e6007e !important;}
.eltd-main-menu #menu-menu-navigation > li .second ul > li a{color:#ffffff;}
.eltd-main-menu #menu-menu-navigation > li .second ul > li a:hover{color:#e6007e;}

/*LOGO*/



/*STICKY NAV*/
.eltd-main-menu #menu-menu-navigation-1 > li a .item_outer .item_inner{padding:0 10px;}
.eltd-main-menu #menu-menu-navigation-1 > li a:hover{color:#e6007e;}
.eltd-main-menu #menu-menu-navigation-1 .current{color:#e6007e!important;}
.eltd-main-menu #menu-menu-navigation-1 > li:last-child a .item_outer .item_inner{padding:5px 10px;background-color:#e6007e;border-radius:5px;color:#ffffff}
.eltd-main-menu #menu-menu-navigation-1 > li:last-child a:hover{color:#ffffff;}
.eltd-main-menu #menu-menu-navigation-1 > li .second ul {background-color:#000000;}
.eltd-main-menu #menu-menu-navigation-1 > li .second ul > li.current-menu-item a {color:#e6007e !important;}
.eltd-main-menu #menu-menu-navigation-1 > li .second ul > li a{color:#ffffff;}
.eltd-main-menu #menu-menu-navigation-1 > li .second ul > li a:hover{color:#e6007e;}

.eltd-sticky-header.header-appear .eltd-position-right .widget span a{color:#ffffff;}


.current.no_link .second ul{background-color:#000000;}

/*PRICE*/
.eltd-price-list{font-family: 'Jura', sans-serif;}
.eltd-price-list .eltd-price-list-title-area{color:#ffffff;font-family: 'Jura', sans-serif;}
.eltd-price-list .eltd-price-list-price-holder .eltd-price-list-number, .eltd-price-list-currency{color:#e6007e;font-family: 'Jura', sans-serif;}
.price-black .eltd-price-list-title-area{color:#000000;}



@media (max-width:960px){
/*CONTENT HOME*/
	.flex-content .clearfix.eltd-full-section-inner{display:flex;flex-direction:column;}
	.flex-content .clearfix.eltd-full-section-inner .no-padding .vc_column-inner{padding:0 !important;}
	.flex-content-reverse .clearfix.eltd-full-section-inner{display:flex;flex-direction:column-reverse;}
	.hide-for-mobile{display:none;}
}

/*TABS*/
.eltd-tabs .eltd-tabs-nav > li .ui-tabs-anchor{color:#ffffff;}
.eltd-tabs.eltd-horizontal-tab.eltd-transparent-tabs .eltd-tabs-nav .eltd-tab-line{background-color:#ffdc00;}

/**/
.eltd-section-title-outer-holder .eltd-title-separator.eltd-enable-separator{background:linear-gradient(to right,#ffdc00 0,#ffdc00 100%)}




/*CAROUSSEL DOTS*/
.eltd-image-gallery.eltd-image-owl-slider .owl-controls .owl-dots .owl-dot span {border: 2px solid #ffdc00;}

/*FORM*/
.wpcf7 .wpcf7-form-control.wpcf7-submit {background:linear-gradient(to right,#e6007e 0,#e6007e 50%,#e6007e 100%);margin-left:50%;transform:translatex(-50%);}
.wpcf7 .wpcf7-form.cf7_custom_style_2 p, label{text-align:left;}
 
 /*BUTTON RDV*/
 .button-rdv{display:block !important;text-align:center;}
 /*ADD COLOR LINE*/
.add-color-line-2-3:before{content:"";background-image:url("../../uploads/2018/11/color-line-2.png");background-repeat:no-repeat;background-size:cover;width:150px;height:150px;top:25px;left:-15px;position:absolute;}
.add-color-line-1:before{content:"";background-image:url("../../uploads/2018/11/color-line-1.png");background-repeat:no-repeat;background-size:cover;width:150px;height:150px;top:-75px;right:0;position:absolute;}
.add-color-line-2-3:after{content:"";background-image:url("../../uploads/2018/11/color-line-3.png");background-repeat:no-repeat;background-size:cover;width:150px;height:150px;bottom:25px;right:50px;position:absolute;} 
.add-color-line-5:before{content:"";z-index:100;background-image:url("../../uploads/2018/11/color-line-5.png");background-repeat:no-repeat;background-size:cover;width:150px;height:150px;top:-50px;left:0;position:absolute;}
.add-color-line-3:before{content:"";background-image:url("../../uploads/2018/11/color-line-3.png");background-repeat:no-repeat;background-size:cover;width:150px;height:150px;top:15px;right:30px;position:absolute;} 
.add-color-line-4:after{content:"";background-image:url("../../uploads/2018/11/color-line-4.png");background-repeat:no-repeat;background-size:cover;width:150px;height:150px;bottom:15px;right:0;position:absolute;} 
.add-color-line-6:before{content:"";background-image:url("../../uploads/2018/11/color-line-6.png");background-repeat:no-repeat;background-size:cover;width:150px;height:150px;top:-50px;left:50px;position:absolute;z-index:100;}
.add-color-line-7:after{content:"";background-image:url("../../uploads/2018/11/color-line-7.png");background-repeat:no-repeat;background-size:cover;width:150px;height:150px;top:35px;left:40px;position:absolute;} 

@media (max-width:960px){
	.add-color-line-2-3:before{width:100px;height:100px;top:40px;left:0;}
	.add-color-line-1:before{width:100px;height:100px;top:-60px;right:0;}
	.add-color-line-2-3:after{width:100px;height:100px;bottom:60px;right:20px;} 
	.add-color-line-5:before{width:100px;height:100px;top:-20px;left:0;}
	.add-color-line-3:before{width:100px;height:100px;top:45px;right:30px;} 
	.add-color-line-4:after{width:100px;height:100px;bottom:50px;right:0} 
	.add-color-line-6:before{width:100px;height:100px;top:-30px;left:10px;}
	.add-color-line-7:after{width:100px;height:100px;top:65px;left:30px;}
}

@media (max-width:480px){
	.add-color-line-2-3:before{width:75px;height:75px;top:60px;left:0;}
	.add-color-line-1:before{width:100px;height:100px;top:-50px;right:0;}
	.add-color-line-2-3:after{width:75px;height:75px;bottom:60px;right:20px;} 
	.add-color-line-5:before{width:75px;height:75px;top:0;left:0;}
	.add-color-line-3:before{width:75px;height:75px;top:60px;right:30px;} 
	.add-color-line-4:after{width:75px;height:75px;bottom:50px;right:0} 
	.add-color-line-6:before{width:75px;height:75px;top:-30px;left:10px;}
	.add-color-line-7:after{width:75px;height:75px;top:85px;left:0;}
}


/*FOOTER SOCIAL ICONS*/


.eltd-footer-with-background-image .eltd-four-columns-inner .eltd-column:nth-child(2){margin-left:150px;}
.eltd-footer-with-background-image .eltd-four-columns-inner .eltd-column:nth-child(3){margin-right:-50px;margin-left:-100px;margin-top:35px;}

#nav_menu-4 .menu-footer-menu-left-container .menu-footer-menu-left > .menu-item a{color:#e6007e !important;}
 
.eltd-footer-with-background-image .eltd-icon-shortcode.circle{background-color:#e6007e;cursor:pointer;margin-left:10px;}
.eltd-footer-with-background-image .eltd-icon-shortcode.circle:hover{background-color:#ffffff;}
.eltd-footer-with-background-image .eltd-icon-shortcode a i:hover{display:block;color:#e6007e;}
#eltd-back-to-top .eltd-icon-stack{background:linear-gradient(to right,#e6007e 0,#e2009e 50%,#e6007e 100%);}

@media (max-width:768px){
	.eltd-footer-with-background-image .eltd-four-columns-inner .eltd-column:nth-child(2){margin-left:0;}
	.eltd-footer-with-background-image .eltd-four-columns-inner .eltd-column:nth-child(3){margin-right:0;margin-left:0;margin-top:0}
} 


/*GMAP*/
.eltd-google-map-overlay{display:none !important;}